<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.1.5">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2020-06-25-1619.0-tba-Ch4.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459026.17986</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.95000</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>Ch4</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>399.7</CenterXPixel>
    <CenterYPixel>402.1</CenterYPixel>
    <EquatorialRadiusPixel>256.7</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.224</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>178.18</CM1Deg>
    <CM2Deg>313.16</CM2Deg>
    <CM3Deg>24.79</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.2494</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
